SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000825SiT!noticespublic2009-07-29 15:312013-07-13 15:45
ReporterTomse 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target VersionFixed in VersionCurrent GIT 
Summary0000825: creating a kb article with no title should give an error, it doesn't
Descriptioncreating a kb article with no title should give an error, it doesn't
it continues successfully

kb_article.php
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001910)
ivan (administrator)
2009-09-07 19:51

It used to create an article named "untitled"
User avatar (0001912)
paulh (administrator)
2009-09-07 20:56

so it did, now it just creates a article with an empty title.

I think we should mandate the saving of a title.
User avatar (0004851)
paulh (administrator)
2013-07-13 15:45

Now mandatory in git/3.9

- Issue History
Date Modified Username Field Change
2009-07-29 15:31 Tomse New Issue
2009-09-07 19:40 paulh Status new => confirmed
2009-09-07 19:51 ivan Note Added: 0001910
2009-09-07 20:56 paulh Note Added: 0001912
2013-07-13 15:45 paulh Note Added: 0004851
2013-07-13 15:45 paulh Status confirmed => resolved
2013-07-13 15:45 paulh Resolution open => fixed
2013-07-13 15:45 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker